lsmsilence
lsmsilence
2009-10-05 01:26

关于m2eclipse插件的安装

  • 设计模式

最近安装m2eclipse插件始终安装不上,我用的是myeclipse6.5,集成eclipse3.3,先安装了mylyn和ajdt,还有subversion,但是最后在下载m2eclipse的时候安装完不是myeclipse打不开就是打开了也用不了maven,求解。。

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

2条回答

为你推荐

换一换